<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_sdk.xml'  majorVersion='1' minorVersion='0' timeStamp='Fri Nov 23 14:46:45 2018'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="false" description="" />
  <keyValuePair key="build_version" value="2014.4" description="" />
  <keyValuePair key="date_generated" value="Fri Nov 23 14:46:43 2018" description="" />
  <keyValuePair key="os_platform" value="amd64" description="" />
  <keyValuePair key="product_version" value="SDK v2014.4" description="" />
  <keyValuePair key="project_id" value="2014.4_34" description="" />
  <keyValuePair key="project_iteration" value="34" description="" />
  <keyValuePair key="random_id" value="6vhfcftpi4ts0soglouk18mhis" description="" />
  <keyValuePair key="registration_id" value="174671509_1777495440_210672383_423" description="" />
  <keyValuePair key="route_design" value="NA" description="" />
  <keyValuePair key="target_device" value="NA" description="" />
  <keyValuePair key="target_family" value="NA" description="" />
  <keyValuePair key="target_package" value="NA" description="" />
  <keyValuePair key="target_speed" value="NA" description="" />
  <keyValuePair key="tool_flow" value="SDK" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Xeon(R) CPU           E5606  @ 2.13GHz" description="" />
  <keyValuePair key="cpu_speed" value="1330.000 MHz" description="" />
  <keyValuePair key="os_name" value="Debian" description="" />
  <keyValuePair key="os_release" value="Debian GNU/Linux 9.3 (stretch)" description="" />
  <keyValuePair key="system_ram" value="21.000 GB" description="" />
  <keyValuePair key="total_processors" value="2" description="" />
 </section>
 <section name="sdk" level="1" order="3" description="">
  <section name="application/1542979172000" level="2" order="1" description="">
   <keyValuePair key="apptemplate" value="hello_world" description="" />
   <keyValuePair key="bspid" value="1542979168000" description="" />
   <keyValuePair key="hwid" value="1542979156000" description="" />
   <keyValuePair key="newbsp" value="true" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1542979172000" description="" />
  </section>
  <section name="bsp/1542979168000" level="2" order="2" description="">
   <keyValuePair key="apptemplate" value="hello_world" description="" />
   <keyValuePair key="hwid" value="1542979156000" description="" />
   <keyValuePair key="os" value="standalone" description="" />
   <keyValuePair key="uid" value="1542979168000" description="" />
  </section>
  <section name="hardware/1542979156000" level="2" order="3" description="">
   <keyValuePair key="arch" value="zynq" description="" />
   <keyValuePair key="device" value="7z020" description="" />
   <keyValuePair key="ishandoff" value="true" description="" />
   <keyValuePair key="iszynq" value="true" description="" />
   <keyValuePair key="processors" value="2" description="" />
   <keyValuePair key="uid" value="1542979156000" description="" />
   <keyValuePair key="vivadoversion" value="2014.4" description="" />
  </section>
 </section>
 <section name="vivado_usage" level="1" order="4" description="">
 </section>
</section>
</webTalkData>
